/* Global */
body {
  margin: 0px;
  font-family: "Poppins";
  font-size: 12px;
  font-size: 1rem;
  color: #212529;
}

a {
  text-decoration: none;
  color: #1e5073;
}

.min-height {
  min-height: calc(100vh - 180px);
}

.container {
  padding-top: 20px;
}

.header {
  width: 100%;
  padding: 15px 35px !important;
}

.brand img {
  max-width: 128px;
}

.main-header-nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.menu {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px;
  margin: 0px;
}

.no-list-style {
  list-style-type: none;
}

.uppercase {
  text-transform: uppercase;
}

.menu-item {
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 400;
}

.menu-item.active {
  font-weight: 600;
}

.header-right {
  display: none;
}

.nav-toggler {
  position: relative;
  float: right;
  font-size: 36px;
  line-height: 50px;
  cursor: pointer;
  color: #000000;
}

.mobile-menu {
  position: fixed;
  right: 0;
  top: 0;
  width: 300px;
  padding-right: 30px;
  max-width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  z-index: 999999;
}

.mobile-menu .menu-backdrop {
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(0, 0, 0, 0.9);
  transform: translateX(101%);
}

.mobile-menu .close-btn {
  position: absolute;
  right: 30px;
  top: 15px;
  line-height: 30px;
  width: 30px;
  text-align: center;
  font-size: 30px;
  color: #202020;
  cursor: pointer;
  z-index: 10;
  transition: all 0.5s ease;
  transform: translateY(-50px);
}

.mobile-menu .menu-box {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  max-height: 100%;
  overflow-y: auto;
  background: #ffffff;
  padding: 0px 0px;
  z-index: 5;
  opacity: 0;
  visibility: hidden;
  border-radius: 0px;
  transform: translateX(101%);
}

.mobile-menu .nav-logo {
  position: relative;
  padding: 20px 20px;
  text-align: left;
}

.mobile-menu-visible {
  overflow: hidden;
}

.mobile-menu-visible .mobile-menu .menu-backdrop {
  opacity: 1;
  visibility: visible;
  transition: all 0.7s ease;
  transform: translateX(0%);
}

.mobile-menu-visible .mobile-menu .close-btn {
  transform: translateY(0px);
}

.mobile-menu-visible .mobile-menu .menu-box {
  opacity: 1;
  visibility: visible;
  transition: all 0.7s ease 500ms;
  transform: translateX(0%);
}

.footer {
  padding: 15px 35px;
}

.footer-address-lg {
  padding-top: 5px;
}

.footer-address-sm {
  padding-top: 5px;
  display: none;
}

.footer-social-lg {
  text-align: right;
}

.footer-social-md {
  text-align: center;
  display: none;
}

.footer-social-icon {
  font-size: 1.5rem;
}

.fa-w-18 {
  max-width: 27px;
  max-height: 24px;
}

.copyright {
  opacity: 0.5;
  font-size: 1rem;
  font-weight: 400;
  padding: 5px 35px;
}

.copyright-sm {
  display: none;
  text-align: center;
  font-size: 0.75rem;
}

.toc {
  font-weight: 600;
  font-size: 0.75rem;
  margin-top: 2px;
}

.image-container {
  position: relative;
}

.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}

.youtube-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  cursor: pointer;
}

img.youtube-thumbnail {
  bottom: 0;
  display: block;
  left: 0;
  margin: auto;
  max-width: 100%;
  width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  height: auto;
}

div.youtube-play-btn {
  height: 72px;
  width: 72px;
  left: 50%;
  top: 50%;
  margin-left: -36px;
  margin-top: -36px;
  position: absolute;
  background: url("https://freepngimg.com/thumb/categories/1398.png") no-repeat center center;
  background-size: 72px 72px;
}

.youtube-iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 8px;
}

.image-rounded {
  border-radius: 8px;
}

.image-description {
  position: absolute;
  z-index: 10;
  bottom: 0;
  padding-bottom: 10px;
  padding-left: 10px;
  font-size: 12px;
}

.image-tag {
  background: rgba(244, 245, 247, 0.5);
  color: #ffffff;
  border-radius: 20px;
  padding: 5px 10px;
}

.image-title {
  padding-top: 10px;
  font-size: 32px;
  color: #ffffff;
  text-align: Left;
  margin-bottom: 0;
  font-weight: 600;
}

.image-subtitle {
  color: #ffffff;
}

.image-link {
  padding-top: 5px;
  display: inline-block;
}

.image-description-sm {
  font-size: 10px;
}

.image-description-sm .image-title {
  font-size: 20px;
}

.section-title {
  margin-bottom: 5px;
  color: #1e5073;
}

.section-highlight {
  color: #919193;
  font-size: 16px;
}

.title {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 0.5rem;
  color: #1e5073;
}

.subtitle {
  font-size: 24px;
  font-weight: 600;
  color: #ff671f;
}

.position {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 0.75rem;
  color: #1e5073;
}

.description {
  opacity: 0.5;
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 0px;
}

.description-leader {
  text-align: justify;
  font-size: 1rem;
}

.leader-image {
  padding: 10px;
  text-align: center;
}

.leader-description {
  padding: 10px;
  max-width: 50%;
}

.culture {
  padding-top: 5px;
  padding-bottom: 5px;
}

.culture-title {
  font-weight: 600;
  font-size: 18px;
  color: #1e5073;
}

.culture-description {
  opacity: 0.5;
  font-size: 1rem;
  font-weight: 400;
}

.culture-image {
  display: flex;
  align-items: center;
  justify-content: center;
}

.sermon-title {
  font-weight: 700;
  font-size: 0.8125rem;
  color: #18181c;
}

.sermon-description {
  opacity: 0.5;
  font-weight: 500;
  font-size: 0.625rem;
  color: #18181c;
}

@media only screen and (max-width: 768px) {
  .min-height {
    min-height: calc(100vh - 240px);
  }

  .main-header-nav, .footer-address-lg, .footer-social-lg, .copyright-lg {
    display: none;
  }

  .footer-address-sm, .footer-social-md, .copyright-sm, .header-right {
    display: block;
  }

  .mobile-menu-visible .mobile-menu {
    opacity: 1;
    visibility: visible;
  }

  .menu {
    display: block;
    padding: 10px;
    margin: 10px;
  }

  .menu-item {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  .description {
    font-size: 1rem;
  }

  .description-leader {
    font-size: .8rem;
  }
  .leader-description {
      max-width: 100%;
  }


  .leader {
    flex-direction: column;
  }

  .story-content {
    text-align: center;
  }

  .culture-image {
    margin-top: 20px;
  }
  .culture-description {
    font-size: .8rem;
  }
  

  .subtitle {
    margin: 10px 30px;
    line-height: 30px;
  }

  div.youtube-play-btn-sm {
    height: 32px;
    width: 32px;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    position: absolute;
    background: url("https://freepngimg.com/thumb/categories/1398.png") no-repeat center center;
    background-size: 32px 32px;
  }
}
